#page-carousel{}
#page-carousel img{}




.page-header{margin: 0 8.125rem 0 8.125rem;padding:4rem 3.32vw;background:#333;color:#fff;margin-bottom:3px;z-index:1;position:relative;}
.page-header h2{font-size:var(--pagetitle);font-family:var(--latoff);text-transform:uppercase;font-weight:700;margin:0;}
.page-header h2 span{color:#343434;}

@media (max-width: 1400px) {
	.page-header{padding:3rem 3.32vw;}
}

@media (max-width: 992px) {
	.page-header{margin:0;padding:1rem 4vw;}
}

@media (max-width: 768px) {
	.page-header{background:#b4b4b4;}
}


.breadcrumb{margin: 0 8.125rem 0 8.125rem;padding:1.25rem 3.32vw;background:#ececec;color:#000;font-size:1.25rem;text-transform:uppercase;font-weight:600;font-family:var(--latoff);} /* margin: 0 12.5rem 0 8.125rem; */
.breadcrumb a{color:inherit;text-decoration:none;display:inline-block;padding:0 2px;transition:all 0.2s ease 0s;}
.breadcrumb a:hover{color:#fff;background:var(--brand-color-main);}

@media (max-width: 992px) {
	.breadcrumb{margin:0 4vw;font-size:var(--defaultsm);}
}





.page{padding-top: 4rem;}
.page h1{font-size:var(--pagetitle);font-family:var(--latoff);}

.page-default{margin:0 16.66vw 0 16.66vw;}
.page-default h1{margin: 0 0 2rem;} /* margin: 0 4rem 2rem; */

.page-medium-width{margin:0 10vw 0 10vw;}
.page-medium-width h1{margin: 0 0 2rem;} /* margin: 0 4rem 2rem; */

.page-wide{margin:0;}
.page-wide h1{margin: 0 0 2rem;} /* margin: 0 4rem 2rem; */


.page-left{margin:0 12.5rem 0 12.5rem;}
.page-left h1{margin: 0 0 0 4rem;}


.page-content{display:block;grid-gap:1.25rem;margin-bottom:4rem;}
.page-left .page-content{display:grid;grid-template-columns:8fr 3fr;grid-gap:1.25rem;margin-bottom:4rem;}

.page-content img{max-width:100%;}

.page-content .aside{padding:0;}
.page-content .aside h3{font-weight:400;font-size:2.25rem;margin-top:0;}

@media (max-width: 1201px) {
	/* .page-content{grid-template-columns:1fr;grid-gap:0;}
	.page-content .aside{padding:0 5px;} */
}



@media (max-width: 1440px) {
	/* .page{margin:0 12.5rem 0 12.5rem;} */
	.page-default{margin:0 10vw 0 10vw;}

	.page-medium-width{margin:0 6vw 0 6vw;}
	
	.page-left{margin:0 12vw 0 12vw;}
}


@media (max-width: 1201px) {
	/* .page{margin:0 12.5rem 0 12.5rem;} */

	.page-default{margin:0 10vw 0 10vw;}

	.page-medium-width{margin:0 10vw 0 10vw;}
	
	.page-left{margin:0 10vw 0 10vw;}
}


@media (max-width: 768px) {
	/* .page{margin:0 4vw;} */

	.page-default{margin:0 4vw 0 4vw;}
	
	.page-medium-width{margin:0 4vw 0 4vw;}
	
	.page-left{margin:0 4vw 0 4vw;}
}


@media (max-width: 768px) {
	.page-left .page-content{grid-template-columns: 1fr;}
}




/* general */
.alignleft{float: left;margin: 0 2rem 2rem 0;}
.alignright{}
.aligncenter{}





.text-block{padding:0;margin-bottom: 4rem;} /* padding:0 4rem 0; */
.text-block h2{margin:0 0 2rem;}
.text-block {font-weight:400;font-size:1.4375rem;}
.text-block p{font-weight:400;font-size:1.4375rem;}
.text-block ul, .text-block ol{font-weight:400;font-size:1.4375rem;line-height: calc(var(--defaultlh) + 10px);clear: both;}
.text-block ul li, .text-block ol li{margin-bottom: 1rem;}

@media (max-width: 580px) {
	.page-default h1 {margin: 0 2rem;}
	.text-block{padding:1rem 2rem 0;}
}









.feature-block{box-shadow: 0 1px 2px rgba(0,0,0,0.2);padding:3rem 4rem;margin-bottom:5rem;display:grid;grid-template-columns:40% 60%;}
.feature-block h2{margin:0 0 2rem;}
.feature-block dl{display:grid;grid-template-columns:1fr 2fr;font-size:1.75rem;font-weight:500;margin:0 0 2rem;}
.feature-block dl dt{position:relative;color:#848484;text-transform:uppercase}
.feature-block dl dt::before{content:"";display:block;position:absolute;background:#ffda21;width:1.125rem;height:1.125rem;top:50%;transform:translateY(-50%);left:-4rem;border-radius:50%;}
.feature-block dl dd{text-align:right;padding-right:2rem;}

@media (max-width: 1300px) {
	.feature-block{display:block;}
	.feature-block dl{padding-left:4rem;}
}

@media (max-width: 580px) {
	.feature-block dl{display:grid;grid-template-columns:1fr;font-size:1.75rem;padding-left:2rem;}
	.feature-block dl dt::before{left:-2rem;}
	.feature-block dl dd{padding-right:0;text-align:left;margin-inline-start:0;}
}




.related-news{}
.related-news h4{color:#000;font-size:1.5rem;font-weight:400;margin:0 0 0.25rem;}
.related-news h4 a{color:inherit;text-decoration:none;display:block;padding:1rem;}
.related-news h4 a:hover{background:#f5f5f5;}





.image-blocks{display:grid;grid-template-columns:1fr 1fr;grid-gap:2rem;margin-bottom:3rem;width:100%;}
.image-blocks.single{grid-template-columns:1fr;}
.image-blocks .img-block{}
.image-blocks .img-block h2{margin:0 0 2rem;}
.image-blocks .img-block .img-holder{border:solid 1px #d9d9d9;line-height:0;}
.image-blocks .img-block .img-holder a{outline:none;}
.image-blocks .img-block .img-holder img{width:100%;}

@media (max-width: 580px) {
	.image-blocks{grid-template-columns:1fr;}
}




.property-body-right{padding: 0 3.51vw 0 2.35vw;}

@media (max-width: 1300px) {
	.property-body-rigth{padding:0 5px;}
}





.page-inner .course-categories{display:grid;grid-template-columns:1fr;grid-gap:1rem;}
.page-inner .course-categories > a{background:#e3e3e3;padding:1.5rem 4rem;position:relative;display: flex;color: #000;text-decoration: none;flex-direction: column;justify-content: center;}
.page-inner .course-categories > a:hover{color:#333;}
.page-inner .course-categories > a::before{content:"";position:absolute;left:0;top:0;bottom:0;width:2rem;z-index:1;transition: all 0.2s ease 0s;}
.page-inner .course-categories > a:hover::before{width:2.5rem;}
.page-inner .course-categories > a h3{font-size:3rem;margin:0 0 1rem;font-size:2rem;}
.page-inner .course-categories > a p{margin:0;text-transform:uppercase;font-size:1.5rem;}

.page-inner .course-categories > a.ai::before{background: #9e192b;}
.page-inner .course-categories > a.design::before{background: #eee856;}
.page-inner .course-categories > a.dt::before{background: #1d87b8;}
.page-inner .course-categories > a.hr::before{background: #62b81d;}

@media (max-width: 768px) {
    .page-inner .course-categories{display:grid;grid-template-columns:1fr;grid-gap:1rem;}
 }





/* start wp-page navi (plugin) */
.wp-pagenavi{padding:10px 0;margin:4rem 0;}
.wp-pagenavi a, .wp-pagenavi a:link {padding: 2px 10px 2px 10px; margin: 2px;text-decoration: none;border: 1px solid #333;color: #333;background-color: #FFFFFF;	}
.wp-pagenavi a:visited {padding: 2px 10px 2px 10px; margin: 2px;text-decoration: none;border: 1px solid #333;color: #333;background-color: #FFFFFF;	}
.wp-pagenavi a:hover {border: 1px solid #ffda21;color: #fff;background-color: #ffda21;}
.wp-pagenavi a:active {padding: 2px 10px 2px 10px; margin: 2px;text-decoration: none;border: 1px solid #0A81BE;color: #fff;background-color: #ffda21;}
.wp-pagenavi span.pages {padding: 2px 10px 2px 10px; margin: 2px 2px 2px 2px;color: #000000;border: 1px solid #333;background-color: #FFFFFF;}
.wp-pagenavi span.current {padding: 2px 10px 2px 10px; margin: 2px;font-weight: bold;border: 1px solid #333;color: #fff;background-color: #333;}
.wp-pagenavi span.extend {padding: 2px 10px 2px 10px; margin: 2px;	border: 1px solid #333;color: #333;background-color: #FFFFFF;}
/* end wp-page navi */


@media (max-width: 1201px) {
	.property-list {grid-template-columns:1fr 1fr;}
}

@media (max-width: 580px) {
	.property-list {grid-template-columns:1fr;}
}




/* contact*/
.contact-form-wrapper{background:#fff;width:50%;}
	.contact-form-wrapper h3{background:#fff;line-height:2.25rem;font-size:1.563rem;text-transform:uppercase;padding-left:3.875rem;color:#000;}
	
	.contact-form{padding:2.5rem 0;}
	.contact-form fieldset{border:none;padding:0;}
	.contact-form input, .contact-form textarea{border:none;text-transform:uppercase;font-size:1rem;color:#000;margin-bottom:1rem;box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset;}
	.contact-form select{border:none;text-transform:uppercase;font-size:1rem;color:#000;margin-bottom:1rem;box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset;}
	.contact-form textarea{padding:1rem;}
	.contact-form input[type=text], .contact-form input[type=email], .contact-form select{height:2.875rem;padding: 0.625rem 1rem;}
	.contact-form .btn{background:#adce49;padding:0.5rem 2rem;font-size:1.563rem;text-transform:uppercase;color:#000;box-shadow: 0 1px 2px rgba(0,0,0,0.2);}
	.contact-details{font-size:1.5rem;color:#fff;font-weight:300;padding:1rem 4rem 2rem;}
	.contact-details p span{display:inline-block;vertical-align:top;}
	.contact-details p span.caption{width:5rem;}







/* category */
.category-default{margin: 0 12.5rem 0 calc(8.125rem + 3.32vw);}
.category-head{margin-bottom:4rem;}

.category-default .page-content{grid-template-columns:1fr;}

.category-posts {display: grid;grid-template-columns:1fr 1fr 1fr;grid-gap:2rem;}
.category-posts .post{border: solid 1px #33333333;background: #fff;position: relative;}
.category-posts .post .img-holder{overflow: hidden;position: relative;}
.category-posts .post:nth-child(odd) .img-holder{}
.category-posts .post .img-holder img{width: 100%;height: 100%;object-fit: cover;transition: all 1s cubic-bezier(0, -0.09, 0, 0.96) 0s;transform: translateX(-20rem);}
.category-posts .post.visible .img-holder a{display:block;cursor:pointer;}
.category-posts .post.visible .img-holder img{transform: translateX(0);}
.category-posts .post .img-holder:hover img{transform: scale(1.09);animation: imageFlash 0.75s ease 0s;}
.category-posts .post .img-holder span.img-overlay{position: absolute;left:0;top:0;right:0;bottom:0;width: 100%;background: #ffffff;transition: all 0.3s cubic-bezier(0.01, 0.13, 0.73, 0.12) 0s;}
.category-posts .post.visible .img-holder span{width: 0;}

.category-posts .post .details{text-align: center;padding: 7rem 2rem 2rem;position:relative;}
.category-posts .post:nth-child(odd) .details{}
.category-posts .post .details .post-name{font-family: var(--htff);font-size: 1.25rem;color: #000;margin: 0 0 1rem;}
.category-posts .post .details .post-name a{color: inherit;text-decoration: none;}
.category-posts .post .details .post-description{font-size: var(--defaultmd);color: #333;}
.category-posts .post .details .post-action{padding: 2rem 0 0;}
.category-posts .post .details .post-action a{display: inline-block;border: solid 1px #333;text-decoration: none;color: #000;padding: 0.75rem 3rem;font-weight: 400;border-radius: 5px;transition: all 0.4s ease 0s;}
.category-posts .post .details .post-action a:hover{background: #ffdb00;text-decoration: none;color: #000;border: solid 1px #ffdb00;}



@media (max-width: 768px) {
	.category-posts {grid-template-columns:1fr 1fr;}
}

@media (max-width: 580px) {
	.category-posts {grid-template-columns:1fr;}
}




.gallery-container{display:grid;grid-template-columns:1fr 1fr 1fr 1fr 1fr; grid-gap:1rem;}
.gallery-container span{display:block;line-height:0;}
.gallery-container img{width:100%;}

@media (max-width: 768px) {
	.gallery-container{grid-template-columns:1fr 1fr 1fr;}
}


@media (max-width: 580px) {
	.gallery-container{grid-template-columns:1fr 1fr;}
}


.page-testimonials{}
.page-testimonials .page-content{grid-template-columns: 1fr;margin-right:3.32vw;}
.page-testimonials .testimonials{display:grid;grid-template-columns:1fr 1fr;grid-gap:5rem;padding:5rem;}
.page-testimonials .testimonials .testimonial{}
.page-testimonials .testimonials .testimonial blockquote{font-size:2rem;padding:0;margin:0 0 2rem;position:relative;}
.page-testimonials .testimonials .testimonial blockquote:before{content:'\f10d';position:absolute;top:-0.5rem;left:-2rem;font-size:1.5rem;font-family:"FontAwesome";}
.page-testimonials .testimonials .testimonial .client-name{font-weight:bold;}
.page-testimonials .testimonials .testimonial .client-location{}

@media (max-width: 992px) {
	.page-testimonials .testimonials{display:grid;grid-template-columns:1fr;}
}

@media (max-width: 768px) {
	.page-testimonials .testimonials{grid-template-columns:1fr;padding:2rem;}
}











